Can't install Cubase 6.02 update

For users of legacy Steinberg Cubase software
Post Reply
Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Can't install Cubase 6.02 update

Post by Fretwired » Thu Jun 09, 2011 5:31 pm

I have a brand new computer - i7, 16Gbytes RAM, 1.5TB main disk, Windows 7 64-bit - but whenever I run the 6.02 setup programme it aborts. I've downloaed it multiple times, I changed the properties to run in compatibility mode (XP with SP2) and checked run as an administrator.

Now what?

Maybe it's an omen .. :D
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

User avatar
NorthWood MediaWorks
Senior Member
Posts: 2339
Joined: Wed Dec 15, 2010 5:51 pm
Location: Canada
Contact:

Re: Can't install Cubase 6.02 update

Post by NorthWood MediaWorks » Thu Jun 09, 2011 7:09 pm

Trash your preferences and try again. I would also delete any temp files hanging around in Windows

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 5:38 am

Thanks - tried that, but it didn't work. Any other ideas?
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Chris Beuermann

Re: Can't install Cubase 6.02 update

Post by Chris Beuermann » Fri Jun 10, 2011 10:13 am

From our knowledge base

https://www.steinberg.net/en/support/kn ... /2020.html

Cheers,

Chris

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 10:20 am

Chris Beuermann wrote:From our knowledge base

https://www.steinberg.net/en/support/kn ... /2020.html

Cheers,

Chris
Thanks Chris - I tried that before posting here (see above) as I did a search in Steinberg's Knowledgebase. It's odd - I have a brand new clean machine (I have not done any recording on it yet) which only has Steinberg and some Native Instruments applications installed.

I don't know what else to try?
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Guest

Re: Can't install Cubase 6.02 update

Post by Guest » Fri Jun 10, 2011 10:30 am

Fretwired wrote:I don't know what else to try?
Maybe you could unpack the .exe file into its' component .msi patch file but using a program called "uniextract".

Chris Beuermann

Re: Can't install Cubase 6.02 update

Post by Chris Beuermann » Fri Jun 10, 2011 10:40 am

Virus scanner active ?

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 12:55 pm

I thought of that - I have disabled it and it makes no difference.
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Guest

Re: Can't install Cubase 6.02 update

Post by Guest » Fri Jun 10, 2011 1:06 pm

As suggested, the patches can be extracted, ie the exe contains 3 main files, elicenser (you can download a newer version) included content (maybe you don't need) and the patch itself which is only 5mb and is in msi/msp format so may run in a restricted environment, eg administrator rights

User avatar
plectrumboy
Member
Posts: 660
Joined: Thu Jan 06, 2011 4:48 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by plectrumboy » Fri Jun 10, 2011 2:01 pm

I recently installed a fresh Windows 7 64 on a new hard disk as a way of tidying up and extending the life of my old machine. The 6.02 patch refused to install for me twice - just exited. I went away to do something else, thinking that my hardware was getting really flakey. I came back late to realise I hadn't reinstalled Cubase 6 - just my other Steinberg software. Very stupid of me, but there we go. (just a suggestion :oops: )

Steve.
Scan 3XS desktop i7 5820 @ 4.0 Ghz on Asus x99 Pro 32Gb running Windows 10 pro with Thunderbolt card; MacBook Pro 2018 32gb, 2x UR824, UAD Apollo Twin Mk II Quad; Icon Qcon Pro X + 1x Pro XS, Cubase 10.5 (most recent), Jamstix 4, The Grand 3, HSO, Wavelab 9.5, Halion 6, BFD3, NI Studio Drummer, Session Horns Pro, Mark 1, Groove Agent 4, Stylus RMX, Trillian, Kontakt, VST Connect Pro.

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 2:55 pm

I have Cubase 6.0 installed and working. Could the installer have a problem seeing my version of Cubase?
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 4:16 pm

mysteryshopper wrote:
Fretwired wrote:I don't know what else to try?
Maybe you could unpack the .exe file into its' component .msi patch file but using a program called "uniextract".
Thanks - I tried that, but it wouldn't extract the files.

Is there anyway I could download the unpacked files?
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Guest

Re: Can't install Cubase 6.02 update

Post by Guest » Fri Jun 10, 2011 4:44 pm

Fretwired wrote:
mysteryshopper wrote:
Fretwired wrote:I don't know what else to try?
Maybe you could unpack the .exe file into its' component .msi patch file but using a program called "uniextract".
Thanks - I tried that, but it wouldn't extract the files.

Is there anyway I could download the unpacked files?
No unfortunately. I did not unpack C6 as it is in trial.

I think plectrumboy makes a good suggestion.

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Fri Jun 10, 2011 5:15 pm

I uninstalled Cubase 6 and reinstalled it giving all users admin rights (as suggested by Steinberg support). I tried to run the upgrade but it failed.

I then retried to unpack the Cubase_6.02.exe file and this time succeded. The eLicenser update ran OK. However, the Cubase_6.02 returned the following error message:

"The upgrade patch cannot be installed by the Windows Installer Service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the product."

Cubase 6.0 is installed and working on my machine. Is this update looking to patch Cubase 6.01?
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Guest

Re: Can't install Cubase 6.02 update

Post by Guest » Fri Jun 10, 2011 5:19 pm

There is some corruption in your system repository.

I use a program called revo uninstaller to remove all aspects of a program from the computer and Advanced System Care (South Korea) to clean it up.

Good luck

Fretwired
New Member
Posts: 28
Joined: Tue Jan 18, 2011 3:33 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Fretwired » Sat Jun 11, 2011 12:34 pm

mysteryshopper wrote:There is some corruption in your system repository.

I use a program called revo uninstaller to remove all aspects of a program from the computer and Advanced System Care (South Korea) to clean it up.

Good luck

Thanks mysteryshopper - looks like you were spot on. I finally got it to work. Revo's a good product .. :D
Cubase Pro 8, HALION4, Wavelab 8, Padshop, Groove Agent 4, Dark Planet, UR-22

Coz
New Member
Posts: 5
Joined: Sun Jun 19, 2011 4:50 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Coz » Sun Jun 19, 2011 4:59 pm

I'm having issues updating to 6.0.2 on Mac.

I'm new to Mac's so I wouldn't rule out user error here, but when I try to install the update I get the message "You need to have Cubase 6 installed". It goes without saying that Cubase 6 is already installed so I'm not sure what the issue is.

Any help would be appreciated.

Coz
New Member
Posts: 5
Joined: Sun Jun 19, 2011 4:50 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Coz » Wed Jun 22, 2011 2:36 am

BUMP


Anyone?


I emailed Steinberg a few days ago about this and just noticed in my spam folder that the message wasn't delivered. :roll:

Anyway, my Cubase 6 is a fresh install on a new MacBook Pro, so I can't see what the problem is....

I double click on the dmg file and the test to see if the update can be installed shows the previously mentioned message.

I want to get this sorted one way or another as soon as I can because I have other software arriving this week, and I want to be bang up to date with Cubase.

Cheers.

Guest

Re: Can't install Cubase 6.02 update

Post by Guest » Wed Jun 22, 2011 10:33 am

Morning !

Are you sure you got the 6.0.2 final release and not just the patch that was released a few months ago ? you may be trying to use the patch that you downloaded some time ago.

If it is the patch, it will upgrade from 6.0.1 only. You'll have to either update to 6.0.1 first and then apply the patch or simply download the release version of it ftp://ftp.steinberg.net/Download/Cubase ... 2.291/Mac/

Coz
New Member
Posts: 5
Joined: Sun Jun 19, 2011 4:50 pm
Contact:

Re: Can't install Cubase 6.02 update

Post by Coz » Sat Jun 25, 2011 1:32 pm

Jerome Espace Cubase wrote:Morning !

Are you sure you got the 6.0.2 final release and not just the patch that was released a few months ago ? you may be trying to use the patch that you downloaded some time ago.

If it is the patch, it will upgrade from 6.0.1 only. You'll have to either update to 6.0.1 first and then apply the patch or simply download the release version of it ftp://ftp.steinberg.net/Download/Cubase ... 2.291/Mac/

Thanks for the reply Jerome.

I had inadvertently downloaded the wrong update as you'd suggested might be the problem. I had also made a schoolboy error of dragging the Cubase Icon out of the the applications folder, thinking I was just creating a desktop shortcut. :roll:

Anyway, it's fully updated now and working well.

Cheers.

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Rick Waters and 13 guests